﻿body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px !important;
    font-weight: 400;
    font-family: Poppins,Helvetica,sans-serif;
}

.link-primary {
    color: #0267a0;
}

.btn.btn-primary {
    color: #fff;
    border-color: #0267a0;
    background-color: #0267a0;
}
